{
  "name": "Überzeugen",
    "gruppe": "Gesellschaft",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "voraussetzung": [
      {
        "talent": "FQutitgTp9Lcko9C",
        "wert": 4
      }
    ],
    "behinderung": "situationsbedingt",
    "talent": "Dieses Talent bewirkt bei richtiger Anwendung eine mindestens einige Tage andauernde Bewusstseinsänderung, ganz im Gegensatz zum eher kurzfristigen Überreden. Der Meister legt die Zuschläge auf die entsprechende Probe fest, die von der Klugheit und der Lebenseinstellung des Opfers abhängen. Wer eine Karriere als Geweihter oder Demagoge anstrebt, wird um dieses Talent nicht herumkommen."
}
